
Figure - Bug #115026
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 112101 (New): AF-V2.0-Launcher/SystemUI-控制中心

【AF】【EVT】【控制中心】控制中心的亮度调节不能随设置中的调节实时变动
2023-01-03 18:12 - CD TEST-方永红

Status: CLOSED Start date: 2023-01-03

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212310352

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301110536

Reproducibility: Every time Fixed Version: 2023-01-11

Test Type: IT Root cause: 监听时机较晚，提前了监听时机

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开设置-显示-亮度调节

2、调节亮度

3、下划打开控制中心

4、观察亮度调节条

【预期结果】

4、亮度已经变为2中所调节的值

【实际结果】

4、亮度调节在打开控制中心之后才发生变化

History

#1 - 2023-01-10 15:46 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

175497 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:QuickSettings: Fix the problem of delayed update of brightness barTC-RID: 1201-0201903IssueID: TS-R-BUG-115026Change-Id:

I13bb7289ddc8457c44037ff5aed3b00b1992820b

#2 - 2023-01-10 15:53 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No
- Fixed Version set to 2023-01-11

- Root cause set to 监听时机较晚，提前了监听时机

#3 - 2023-01-11 10:20 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202301110536

1.11

验证通过

#4 - 2023-01-11 10:21 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190122 2023-01-03 18-03-11.mp4 16.8 MB 2023-01-03 CD TEST-方永红
